.bref_info p {
  display: block;
  display: -webkit-box;
  max-width: 100%;
  height: 150px;
  margin: 0 auto;
  font-size: 14px;
  line-height: 1.5;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
